The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PHPNuke

Discussion in 'General Discussion' started by Arvand, Aug 17, 2003.

  1. Arvand

    Arvand Well-Known Member
    PartnerNOC

    Joined:
    Jul 26, 2003
    Messages:
    130
    Likes Received:
    1
    Trophy Points:
    18
    Hello,

    I noticed that PHPNuke in the script library is version 6.0 while 6.8 is out now. IS this something I would update in the autoscripts folder or do the updates have to be fixed. I think that the updates overwrite the changes so it wouldn't really matter if I update it by hand. Let me know what I can do...

    Thank you,

    Arvand Sabetian

    cPanel.net Support Ticket Number:
     
  2. Water

    Water Active Member

    Joined:
    Jun 17, 2003
    Messages:
    27
    Likes Received:
    0
    Trophy Points:
    1
    I've updated the addon scripts a few times and all I noticed is that it don't work. That is why I'm here trying to find the answer as to why.

    cPanel.net Support Ticket Number:
     
  3. ndj1022

    ndj1022 Well-Known Member

    Joined:
    Mar 14, 2003
    Messages:
    52
    Likes Received:
    0
    Trophy Points:
    6
    I perfer not to have php-nuke available to clients because its insacure.

    The private release is 6.9 and they said it has security fixes too.

    cPanel.net Support Ticket Number:
     

Share This Page